////
// We want to show a blue screen of death if NOSE has a fatal error.

export let fatal: string | undefined

export function setFatal(error: string) {
    console.error(error)
    if (!fatal)
        fatal = error
}